include ../Makefile.common

OBJ = $(patsubst %.cpp,%.o,$(wildcard *.cpp))
LIBNAME = libftgl.a
CXXFLAGS += -I../freetype/include

all: $(LIBNAME)

$(LIBNAME): $(OBJ)
	@echo Creating archive $@
	@ar -crsu $@ $(OBJ)
	@echo
		
clean:
	-@$(RM) *.o
	-@$(RM) *.d
	-@$(RM) $(LIBNAME)
